table#usgs302, table#usgs303, table#usgs342 { font-family:  sans-serif; 
	font-size:1rem; line-height:115%; color:#555555;
	background:#f8f8ff;border-collapse:collapse;width:100%;}

table#usgs342 tr { }
.headtop {background-color:#f0f0ff}
.headtoph {background-color:#f0f0ff;}
.head { height:2em; background-color:#f0f0ff;border-bottom: 2px solid #a8a8d0 }
.headh { height:2em; background-color:#f0f0ff;border-bottom: 2px solid #a8a8d0; }
.foot {border-top: 2px solid #a8a8d0 }
.tier { height:2em; ; padding-left: 5px;}
.tierh { height:2em;}
.tiere { height:2em;background-color: #f0f0ff }
.tierhe { height:2em; background-color: #f0f0ff }
.line {  }
.linede { background-color: #f0f0f0 }
.linee { background-color: #f0f0f0 }
.detail { display:none }
table#usgs303 td.tit { line-height:120%}
.sp { text-align:right}
.spf { color:gray;text-align:right}
.sphead { font-weight:bold;text-align:right}
.spa, .spR { color: blue; text-align:right}
.spi, .spI { color: blue; text-align:right;font-style:italic}
.spb {text-align:right}
.spe { font-style:italic;font-weight:bold;text-align:right}
.spg {color:red; font-style:italic;text-align:right}
.sptier { color:gray;font-weight:bold;text-align:right}
.sptierf {color:gray; font-weight:bold;text-align:right}
.sptiera, .sptierR {color:blue; font-weight:bold;text-align:right}
.sptieri,.sptierI {color:blue; font-weight:bold;font-style:italic;text-align:right}
.sptierb { font-weight:bold;text-align:right; padding-left: 5px;}
.sptiere {font-style:italic; font-weight:bold;text-align:right}
.sptierg {color:red; font-style:italic; font-weight:bold;text-align:right}
.lbl {text-align:left;vertical-align:top;}
.lblhead, .lbltier {font-weight:bold;text-align:left; padding-left: 5px;}


